/// <reference types="react" />
import { CalendarDataItem } from "../type";
declare type CalendarItemProps = {
    month: string;
    schedulesData: CalendarDataItem[];
    selectDate?: string;
    onSelect: (date: string, item?: CalendarDataItem) => void;
    isEdit: boolean;
};
declare const CalendarItem: (props: CalendarItemProps) => JSX.Element;
export default CalendarItem;
